time=1470031544546
solver=RK45
burnin=1
niter=1
nchains=1
winbugsgui=true
residual=LNVEGF_obs_res,LNVEGF_obs_res,LNsVEGFR2_obs_res,LNsVEGFR2_obs_res,LNsVEGFR3_obs_res,LNsVEGFR3_obs_res,LNsKIT_obs_res,LNsKIT_obs_res
pred=LNVEGF_obs_mean,LNVEGF_obs_mean,LNsVEGFR2_obs_mean,LNsVEGFR2_obs_mean,LNsVEGFR3_obs_mean,LNsVEGFR3_obs_mean,LNsKIT_obs_mean,LNsKIT_obs_mean
model=Hansson
